Package org.bukkit.util

# Interface Consumer<T>

Type Parameters:
  `T` - the type of the input to the operation

public interface Consumer<T>
Represents an operation that accepts a single input argument and returns no result.

## Method Summary

Modifier and Type
Method
Description
`void`
`accept(T t)`
Performs this operation on the given argument.

## Method Details

### accept

void accept(T t)
Performs this operation on the given argument.

Parameters:
  `t` - the input argument